/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Cancelar";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Criar";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Criar novo arquivo";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Editar";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Insira o nome do novo arquivo";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Novo arquivo";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Insira o nome para o novo link simbólico {0}";

